# Create a new mandate signature request **POST /v2/mandate_signature_requests** Depending on the `mode`, the debtor either receives an email or must be sent to the returned `signature_url` to complete and sign the collection mandate. **Scope**: `mandate-signature-requests:write` ## Servers - Production: https://api.memo.bank (Production) - Sandbox: https://api.sandbox.memo.bank (Sandbox) ## Parameters ### Body: application/json (object) - **reference** (string) The unique mandate reference. - **scheme** (string) The mandate scheme. - **language** (string) The language used for the email and signature page for the debtor. This is optional. - **mode** (string) Define the delivery strategy of this signature request. - **contract_reference** (string) The contract reference that will be attached to the mandate. This is optional metadata. - **debtor** (object) Debtor data used to prefill the signing form. All fields are optional; the debtor can still edit them before signing. - **debtor_email** (string) The email address of the debtor. - **email_custom_message** (string) Custom text message that will be included in the email sent to the debtor. ## Responses ### 200 OK #### Body: application/json (object) - **reference** (string) The unique mandate reference. - **id** (string(uuid)) ID of the mandate signature request. - **scheme** (string) The mandate scheme. - **language** (string) The language used for the email and signature page for the debtor. - **status** (string) Current status of the mandate signature request. - **mode** (string) Define the delivery strategy of this signature request. - **contract_reference** (string) The contract reference attached to the mandate. This is optional metadata. - **is_deleted** (boolean) Whether or not this mandate signature request has been deleted. - **debtor** (object) Debtor information filled when the request was signed. This is available when the request is completed. - **debtor_email** (string) The email address of the debtor. - **email_custom_message** (string) Custom text message included in the email sent to the debtor. [Powered by Bump.sh](https://bump.sh)